Subject: Re: bug#27357: 26.0.50; Emacs starts fullscreen in Ubuntu 17.04

From: martin rudalics <[email-masked]>
Date: Sun, 16 Jul 2017 16:10:21 +0200

> I've confirmed that Ryan Prior's patch fixes the problem for tooltip
 > positioning,

Didn't he also fix the menu popups?

 > so now I guess we just have to find all the other places
 > where we call gtk position/sizing functions...  :-)
 >
 > Does Ryan have copyright papers on file?

I'm glad you are the first to test his patch after almost two years.
People were not very friendly at that time.  Maybe you could try to
contact him?

martin